<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Links para clases virtuales</title>
  </head>
  <body>
      <h1>Semestre 2, 2020</h1>
      <h2>Analista programador computacional</h2>
      <br>

      <ol>

          <p><strong>Lunes y Miercoles 19:15 - 21:15</strong></p>

        <li><a href="https://campusvirtual.duoc.cl/webapps/collab-ultra/tool/collabultra?course_id=_218594_1&mode=view">DESARROLLO APLICACIONES WEB Y MOBILE</a></li>

          <p><strong>Viernes 19:00 - 22:00</strong></p>

        <li><a href="https://campusvirtual.duoc.cl/webapps/collab-ultra/tool/collabultra?course_id=_219715_1&mode=view">ADMINISTRACION DE SISTEMAS</a></li>

          <p><strong>Martes 19:00 - 21:15; Jueves 19:00 - 20:30</strong></p>

        <li><a href="https://campusvirtual.duoc.cl/webapps/collab-ultra/tool/collabultra?course_id=_225072_1&mode=view">ARQUITECTURA DE SOFTWARE</a></li>

          <p><strong>Martes 21:15 - 22:45; Jueves 20:30 - 22:45</strong></p>

        <li><a href="https://campusvirtual.duoc.cl/webapps/collab-ultra/tool/collabultra?course_id=_222022_1&mode=view">CALIDAD DE SOFTWARE</a></li>

          <p><strong>Sábado 8:30 - 10:00</strong></p>

        <li><a href="https://campusvirtual.duoc.cl/webapps/collab-ultra/tool/collabultra?course_id=_223908_1&mode=view">EMPRENDIMIENTO</a></li>

          <p><strong>Sábado 11:30 - 13:00</strong></p>

        <li><a href="https://campusvirtual.duoc.cl/webapps/collab-ultra/tool/collabultra?course_id=_218619_1&mode=view">PRINCIPIOS DE FE CRISTIANA</a></li>

          <p><strong>Lunes y Miercoles 21:15 - 22:45</strong></p>

        <li><a href="https://campusvirtual.duoc.cl/webapps/collab-ultra/tool/collabultra?course_id=_222015_1&mode=view">INGLES</a></li>
      </ol>
      <br>
      
      <ul>
        <li><strong><a href="desarrollo_web.html">Utilidades para "Desarrollo web y mobile</a></strong></li>
      </ul>
      
      
      
      



  </body>
</html>
